/* ~
==========================================================*/
.selector,
.selector span,
.field-text, .field-text input {
	background-color: transparent;
	background-image: url("../images/common/form.png");
	background-repeat: no-repeat;
	border: none;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	vertical-align: middle;
}
.field-text.small, .field-text.small input {
	background-image: url("../images/common/form-small.png");
	vertical-align: top;
}

.selector, .field-text {
	height: 34px;
	line-height: 29px;
}
.field-text.small {
	height: 25px;
	line-height: 20px;
}

.field-text label,
.selector span { display: block; }

.optindent { text-indent: 8px; }

.field-text { padding: 0 5px 0 0; }

.selector, .selector span, .selector select { cursor: pointer; }
.disabled .selector, .disabled .selector span, .disabled .selector select { cursor: default; }

.selector span {
	color: #fff;
	font-size: 13px;
	line-height: 31px;
	text-shadow: 0px 1px 0px #000;
}

.field-text, .selector { position: relative; }
.field-text label, .selector select { position: absolute; }

/* Input
==========================================================*/
.field-text { background-position: 100% -34px; }
	.field-text input, .field-text label {
		color: #7d7d7d;
		font-size: 11px;
	}

	.field-text input {
		background-position: 0 0;
		height: 12px;
		padding: 9px 7px 13px 12px;
	}
	.field-text label {
		background: #fff;
		cursor: text;
		line-height: 25px;
		left: 3px;
		padding: 0 12px;
		right: 3px;
		text-transform: lowercase;
		top: 3px;
	}
		/* JavaScript Off
		==========================================================*/
		.nojs .field-text label {
			color: #000;
			font-size: 9px;
			line-height: 9px;
			top: 0px;
		}

.field-text.small { background-position: 100% -25px; }
	.field-text.small input {
		background-position: 0 0;
		height: 12px;
		padding: 4px 6px 4px 11px;
	}
	.field-text.small label {
		background: #fff;
		cursor: text;
		line-height: 20px;
		left: 4px;
		padding: 0 8px;
		right: 3px;
		text-transform: lowercase;
		top: 0px;
	}

/* Select
==========================================================*/
.selector {
	background-position: 100% -102px;
	overflow: hidden;
	padding-right: 24px;
}
	.selector span {
		background-position: 0 -68px;
		padding: 0 0 3px 14px;
	}
	.selector select {
		background: #000;
		border: 0;
		color: #fff;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity: 0);
		font-size: 13px;
		height: 34px;
		left: 0;
		opacity: 0;
		top: 0;
		width: 100%;
	}

    .wideselect div.selector span {
        width: 180px;
        text-align: left;
    }

		/* JavaScript Off
		==========================================================*/
		.nojs select {
			background: #000;
			border: 0;
			color: #fff;
			font-size: 13px;
			padding: 6px 0;
			width: 100%;
			-moz-appearance: none;
			-webkit-appearance: none;
		}

/* Button
==========================================================*/

/*
.button { background-position: 100% -170px; }
.button:hover { text-decoration: none !important; }
	.button span {
		background-position: 0 -136px;
		padding: 0 5px 3px 12px;
		text-align: center;
	}

.button.small, .page .button.small:hover, .page.current .button.small { background-position: 100% -75px; }
.button.dark.small { background-position: 100% -125px; }
	.button.small span, .page .button.small:hover span,
	.page.current .button.small span {
		background-position: 0 -50px;
		font-size: 10px;
		line-height: 22px;
		padding: 0 5px 4px 9px;
	}
	.button.dark.small span {
		background-position: 0 -100px;
		color: #4e4c4a;
		text-shadow: 0px 1px 0px #1a1816;
	}
	.page .button.small span { color: #fff; }

.button.small.doit { background-position: 100% -175px; }
	.button.small.doit span {
		background-position: 0 -150px;
		padding: 0 8px 4px 9px;
	}

.button.brown { background-position: 100% -238px; }
	.button.brown span { background-position: 0 -204px; }

.button.brown.small { background-position: 100% -275px; }
	.button.brown.small span { background-position: 0 -250px; }

.disabled.button { opacity: 0.3; }
*/

/*
==========================================================*/

input, button {
	font: 13px/18px Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.button {
	display: inline-block;
	min-width: 40px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	padding: 0 8px;
}
button, .button {
	vertical-align: middle;
}
.button, .input, .textarea, .select, .bbcode-bar {
	border-radius: 4px;
	border: 1px solid #1c1c1c;
	vertical-align: middle;
}
.button.full-width, .input.full-width, .textarea.full-width, .select.full-width {
	width: 100%;
}
.button, .select {
	text-align: center;
	text-shadow: 0px 1px 0px #000;
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.1), 0 2px 0 0 rgba(0,0,0,0.05);
	box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.1), 0 2px 0 0 rgba(0,0,0,0.05);
}
.button, .select.dark {
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}
.button:hover, .button:active {
	color: #fff;
}
.button, .button:hover {
	cursor: pointer;
	text-decoration: none;
	padding: 0 8px;
	overflow: hidden;
}
.disabled .button, .disabled .button:hover {
	cursor: default;
}
.button.large, .button.large:hover {
	min-width: 80px;
	height: 32px;
	line-height: 30px;
	font-size: 13px;
	padding: 0 6px;
}
.button.inner {
	padding-left: 0;
	padding-right: 6px;
}
.button.inner span {
	display: inline-block;
	padding: 0 6px 0 5px;
	margin-right: 3px;
	min-width: 22px;
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.1);
	box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.1);
}
.button.disabled {
	opacity: 0.3;
	cursor: default;
}
.button.thin {
	min-width: 30px;
}
.button.no-minimum {
	min-width: 0;
}

.button, .button.important {
	background: #991c1e;
	background: -moz-linear-gradient(top,  #991c1e 0%, #7d1618 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#991c1e), color-stop(100%,#7d1618));
	background: -webkit-linear-gradient(top,  #991c1e 0%,#7d1618 100%);
	background: -o-linear-gradient(top,  #991c1e 0%,#7d1618 100%);
	background: -ms-linear-gradient(top,  #991c1e 0%,#7d1618 100%);
	background: linear-gradient(to bottom,  #991c1e 0%,#7d1618 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991c1e', endColorstr='#7d1618',GradientType=0 );
}
.button.brown {
	background: #635d55;
	background: -moz-linear-gradient(top,  #635d55 0%, #4d4943 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#635d55), color-stop(100%,#4d4943));
	background: -webkit-linear-gradient(top,  #635d55 0%,#4d4943 100%);
	background: -o-linear-gradient(top,  #635d55 0%,#4d4943 100%);
	background: -ms-linear-gradient(top,  #635d55 0%,#4d4943 100%);
	background: linear-gradient(to bottom,  #635d55 0%,#4d4943 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#635d55', endColorstr='#4d4943',GradientType=0 );
}
.button.alternate {
	background: #3f3e3a;
	background: -moz-linear-gradient(top,  #3f3e3a 0%, #33322f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3e3a), color-stop(100%,#33322f));
	background: -webkit-linear-gradient(top,  #3f3e3a 0%,#33322f 100%);
	background: -o-linear-gradient(top,  #3f3e3a 0%,#33322f 100%);
	background: -ms-linear-gradient(top,  #3f3e3a 0%,#33322f 100%);
	background: linear-gradient(to bottom,  #3f3e3a 0%,#33322f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3e3a', endColorstr='#33322f',GradientType=0 );
}
.button.average, .button.inner span, .select.dark {
	background: #312e2b;
	background: -moz-linear-gradient(top,  #312e2b 0%, #272421 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#312e2b), color-stop(100%,#272421));
	background: -webkit-linear-gradient(top,  #312e2b 0%,#272421 100%);
	background: -o-linear-gradient(top,  #312e2b 0%,#272421 100%);
	background: -ms-linear-gradient(top,  #312e2b 0%,#272421 100%);
	background: linear-gradient(to bottom,  #312e2b 0%,#272421 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#312e2b', endColorstr='#272421',GradientType=0 );
}
.button.unimportant {
	background: #272422;
	background: -moz-linear-gradient(top,  #272422 0%, #1f1c1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#272422), color-stop(100%,#1f1c1a));
	background: -webkit-linear-gradient(top,  #272422 0%,#1f1c1a 100%);
	background: -o-linear-gradient(top,  #272422 0%,#1f1c1a 100%);
	background: -ms-linear-gradient(top,  #272422 0%,#1f1c1a 100%);
	background: linear-gradient(to bottom,  #272422 0%,#1f1c1a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272422', endColorstr='#1f1c1a',GradientType=0 );
}
